/*
  Theme Name: Brand Revive Child
  Theme URI:    http://brandrevive.com
  Description:  Brand Revive Child Theme for YooTheme
  Author:       Michael Greenspoon
  Author URI:   http://brandrevive.com
  Template: yootheme
  Version:      1.3.1

*/



*,
*::before,
*::after {
  box-sizing: border-box;
}

#yodafloat{position: relative !important; top: 0px !important;}
#partnerBox{position: relative; top: -50px; border-radius: 20px;}
.uk-tile-primary, .uk-tile-default, .uk-tile-muted{border-radius: 20px !important;}